LogoopenSUSE Build Service > Request 172918
Sign Up | Log In

Request 172918 (accepted)

- Recommend all subpackages for the main package, so users don't 
  have go guess which module is required (bnc#816432, bnc#816562)

Submit package home:sumski:b...istro:Factory / python-kde4 to package KDE:Distro:Factory / python-kde4

[-] [+] Changed python-kde4.changes
[-] [+] Changed python3-kde4.changes ^
[-] [+] Changed python-kde4.spec ^
[-] [+] Changed python3-kde4.spec ^

Mentioned Issues (2)

boo#816432 KDEMaintainers KDEMaintainers Closed
KDE:Extra/plasmoid-veromix: Bug - missing dependency
boo#816562 KDEMaintainers KDEMaintainers Closed
After today's update (April 22, 2013), the python based widget does not start: Message:

There's nothing to be done right now

Request History

Hrvoje Senjan sumski created request over 3 years ago
- Recommend all subpackages for the main package, so users don't 
  have go guess which module is required (bnc#816432, bnc#816562)
Raymond Wooninck tittiatcoke Request got accepted over 3 years ago
Thanks

Comments for request 172918 (0)